<div class="container-background-layers" {{did-insert this.setup}} {{did-update this.setup @selectedContainer}} ...attributes>
  {{#each this.containers as |container index|}}
    {{#if this.showLayerTitles}}
      <div class="subtitle">
        {{t "layer"}}
        {{sum index 1}}
      </div>
    {{/if}}
    <Manage::ContainerBackgroundOptions
      class="container-options-sheet"
      @page={{@value}}
      @value={{container}}
      @deviceSize={{@deviceSize}}
      @onRemoveCol={{@onRemoveCol}}
      @onDeviceSizeChange={{@onDeviceSizeChange}}
      @onChange={{fn this.changeContainer index}}
      @space={{@space}}
    />
  {{/each}}
</div>